.OnePlatformSectionInner .OneAnimateDiv h2 {
  transform: scale(4) translateY(calc(50% + 20px));
  transition: all 0.5s linear;
}

.pinNormalActive .OnePlatformSectionInner .OneAnimateDiv h2 {
  transform: scale(2) translateY(calc(50%));
  transition: all 0.5s linear;
}
.imghover {
  height: 100%;
  transition: all 0.7s linear;
}
.imghoverwrapper {
  height: 35rem;
}
.imghover img {
  transition: all 0.7s linear;
  width: 100%;
  height: 35rem;
  top: 0;
  bottom: auto;
}

.pinNormalActive .imghover .imghoverwrapper .animateimgDiv {
  height: 35rem;
  transition: all 0.7s linear;
  top: 0;
  bottom: auto;
}
/* @media screen and (max-width: 1450px) and (min-width: 1200px) {
  .imghover img {
    width: 900px;
    height: 406px;
  }
  .pinNormalActive .imghover {
    height: 406px;
    transition: all 0.7s linear;
  }
} */
.pinNormalDelayed .imghover .imghoverwrapper .animateimgDiv,
.pinNormalDelayed .imghover .imghoverwrapper .animateimgDiv img {
  top: auto;
  bottom: 0;
  transition: all 0.5s linear;
}
.pinNormalDone .imghover .imghoverwrapper .animateimgDiv {
  height: 0px;
  transition: all 0.5s linear;
}

.OnePlatformSectionInner .OneAnimateDiv .TabWrapper,
.OnePlatformSectionInner .OneAnimateDiv p,
.OnePlatformSectionInner .OneAnimateDiv h3 {
  transform: translateY(60px);
  opacity: 0;
  transition: all 0.5s linear;
}
.pinDone .OnePlatformSectionInner .OneAnimateDiv h2 {
  transform: scale(1) translateY(0);
  transition: all 0.5s linear;
}
.pinDone .OnePlatformSectionInner .OneAnimateDiv h3 {
  transform: translateY(0px);
  opacity: 1;
  transition: all 0.5s linear;
}
.pinDone .OnePlatformSectionInner .OneAnimateDiv p {
  transform: translateY(0px);
  opacity: 1;
  transition-delay: 0.5s !important;
  transition: all 0.5s linear;
}
.pinDone .OnePlatformSectionInner .OneAnimateDiv .TabWrapper {
  transform: translateY(0px);
  opacity: 1;
  transition-delay: 0.8s !important;
  transition: all 0.5s linear;
}

header {
  box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);
  background: #fff;
  transition: all 0.25s linear;
}
header .normalLogo {
  display: none;
}
header .colorLogo {
  display: block;
}
header .CustomSelect span,
header .menu a {
  color: #000f7f !important;
  transition: all 0.25s linear;
}
header .CustomSelect:before {
  filter: brightness(0) saturate(100%) invert(10%) sepia(49%) saturate(6665%)
    hue-rotate(221deg) brightness(90%) contrast(132%);
}

header:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 7, 125, 0.5);
  backdrop-filter: blur(20px);
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s linear;
}
header:before {
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.3s linear;
}

.mainimg {
  scale: 0;
  transform-origin: center;
  transition: all 0.5s linear;
}
.c1_img {
  opacity: 0;
  scale: 0;
  transform: translate(-50px, 50px);
  transform-origin: center;
  transition: all 0.5s linear;
}
.c2_img {
  opacity: 0;
  scale: 0;
  transform: translate(-50px, 0px);
  transform-origin: center;
  transition: all 0.5s linear;
}
.c3_img {
  opacity: 0;
  scale: 0;
  transform: translate(-50px, -50px);
  transform-origin: center;
  transition: all 0.5s linear;
}
.animate .mainimg {
  scale: 1;
  transition: all 0.5s linear;
}
.animate .c1_img,
.animate .c2_img,
.animate .c3_img {
  opacity: 1;
  scale: 1;
  transform: translate(0px, 0px);
  transition: all 0.5s linear;
}
.animate .c1_img {
  transition-delay: 0.5s !important;
}
.animate .c2_img {
  transition-delay: 0.7s !important;
}
.animate .c3_img {
  transition-delay: 0.9s !important;
}

@media screen and (max-width: 767px) {
  .OnePlatformSectionInner .OneAnimateDiv h2 {
    transform: scale(2) translateY(calc(100vh - 500px));
    transition: all 0.5s linear;
  }

  .pinNormalActive .OnePlatformSectionInner .OneAnimateDiv h2 {
    transform: scale(1.5) translateY(calc(100vh - 580px));
    transition: all 0.5s linear;
  }
  .pinDone .OnePlatformSectionInner .OneAnimateDiv h2 {
    transform: scale(1) translateY(0);
    transition: all 0.5s linear;
  }
  .imghover .imghoverwrapper .animateimgDiv img {
    transition: all 0.7s linear;
    width: 300px;
    height: 400px;
  }
  .pinNormalActive .imghover .imghoverwrapper .animateimgDiv {
    height: 400px;
    width: 300px;
    top: calc(100% - 400px);
    bottom: auto;
  }
  .pinNormalDone .imghover .imghoverwrapper .animateimgDiv {
    height: 0px;
    transition: all 0.5s linear;
  }
  .pinNormalDelayed .imghover .imghoverwrapper .animateimgDiv,
  .pinNormalDelayed .imghover .imghoverwrapper .animateimgDiv img {
    top: auto;
    bottom: 0;
    transition: all 0.5s linear;
  }
  .pinDone .OnePlatformSectionInner .OneAnimateDiv h3,
  .pinDone .OnePlatformSectionInner .OneAnimateDiv p,
  .pinDone .OnePlatformSectionInner .OneAnimateDiv .TabWrapper {
    transition-delay: 0.8s !important;
  }
  /* .OneAnimateDiv {
    top: calc(100% - 400px);
    transition: all 0.5s linear;
  } */
}
